{% extends 'base.html' %}


{% block title %}
Sign Up! - Scrumptious Recipes
{% endblock title %}


{% block content %}
<main>
    <h1>Sign Up!</h1>
    <form method="post">
       {% csrf_token %}
       {{form.as_p}}
       <button>Sign Up</button>
    </form>
</main>
{% endblock content %}
